Quali sono i sistemi operativi compatibili con l'applicazione MyPetzl Light? - Petzl Other
Cerca

Quali sono i sistemi operativi compatibili con l'applicazione MyPetzl Light?



Affinché la tua lampada connessa Petzl funzioni con il telefono/tablet, è importante che l'applicazione MyPetzl Light sia compatibile con il sistema operativo (OS). MyPetzl Light richiede iOS superiore o uguale a 7.1 o Android superiore o uguale a 4.3.



Altre domande :